*,html,body{padding: 0;margin: 0;font-family: Arial;}
blockquote,body,code,dd,div,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,input,legend,li,ol,pre,td,textarea,th,ul{margin: 0;padding: 0;}
header,hgroup,nav,menu,main,section,article,summary,details,aside,figure,figcaption,footer{display: block;margin: 0;padding: 0;}
select,option,input,button,textarea{border: none;background: none;box-shadow: none;outline: none;resize: none;}
a,a:hover,a:focus{outline: none;text-decoration: none;}
img{vertical-align: middle;height: auto;}
dt,ul,ol{list-style-type: none;}
em,i{font-style: normal;}
p{margin-bottom: 10px;}
p:last-child{margin-bottom: 0;}
.w-100{width: 100%;}
.h-100{height: 100%;}
.obj-cover{object-fit: cover;font-family: 'object-fit: cover;';}
.pos-r{position: relative;}
.pos-a{position: absolute;}
body{box-sizing: border-box;}
.hideScroll{overflow: hidden;}
.rowFlexWrap{display: flex;flex-wrap: wrap;}
.spaceBetween{justify-content: space-between;}
.centerJustify{justify-content: center;}
.centerAlign{align-items: center;}
.animate-5{transition: all 0.5s;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;-ms-transition: all 0.5s;-o-transition: all 0.5s;}
.animate-5:hover{transition: all 0.5s;-webkit-transition: all 0.5s;-moz-transition: all 0.5s;-ms-transition: all 0.5s;-o-transition: all 0.5s;}
.space{white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.clamp{display: -webkit-box;-webkit-box-orient: vertical;overflow: hidden;}
.content-width{word-wrap: break-word !important;word-wrap: break-word !important;}
.content-width img{max-width: 100% !important;height: auto !important;}
.content-width table,.content-width video{width: 100% !important;height: auto !important;margin: 10px 0 !important;}
.content-width table thead tr th{padding: 8px 12px !important;vertical-align: middle;font-weight: 600;background: #095f80;color: #fff;border: 1px solid #ddd !important;}
.content-width table tbody tr th{padding: 8px 12px !important;vertical-align: middle;font-weight: 600;background: #f2f7fb;color: #000;border: 1px solid #ddd !important;}
.content-width table tbody tr td{padding: 8px 12px !important;vertical-align: middle;border: 1px solid #ddd !important;}
.content-width table tbody tr td p{margin-bottom: 0 !important;}
.content-width h1{font-size: 36px;font-weight: 600;color: #000;margin: 12px 0;}
.content-width h2{font-size: 32px;font-weight: 600;color: #000;margin: 12px 0;}
.content-width h3{font-size: 28px;font-weight: 600;color: #000;margin: 12px 0;}
.content-width h4{font-size: 24px;font-weight: 600;color: #000;margin: 12px 0;}
.content-width h5{font-size: 20px;font-weight: 600;color: #000;margin: 12px 0;}
.content-width h6{font-size: 16px;font-weight: 600;color: #000;margin: 12px 0;}
@media (min-width: 3840px){.wrapcontent{max-width: 3840px;margin: auto;}}
@media (min-width: 2560px){.wrapcontent{max-width: 2560px;margin: auto;}}
@media (min-width: 1680px){.wrapcontent{max-width: 1920px;margin: auto;}}
.fw-600{font-weight: 600;}
.p-tb60{padding: 60px 0;}
.p-lr5{padding: 0 5px;}
.p-lr10{padding: 0 10px;}
.m-t40{margin-top: 40px;}
.m-t20{margin-top: 20px;}
.m-t10{margin-top: 10px;}
.fz-48{font-size: 48px;}
.fz-32{font-size: 32px;}
.fz-24{font-size: 24px;}
.fz-20{font-size: 20px;}
.fz-16{font-size: 16px;}
.bga{background: #f0f5f9;}
.content-text{font-size: 16px;line-height: 2;color: #333;}
.text-p p{margin-bottom: 0;}


.pc-header{width: 100%;height: 80px;line-height: 80px;background: #fff;box-shadow: 0 3px 12px rgba(0,0,0,0.08);position: fixed;top: 0;left: 0;z-index: 999;}
.pc-header .logo-box img{max-height: 50px;}
.pc-header .pc-nav-box ul li{float: left;margin: 0 15px;position: relative;}
.pc-header .pc-nav-box ul li:before{content: "";width: 0;height: 3px;background: #e6091a;position: absolute;left: 50%;transform: translateX(-50%);bottom: 10px;transition: all 0.5s;}
.pc-header .pc-nav-box ul li.active:before,.pc-header .pc-nav-box ul li:hover:before{width: 100%;transition: all 0.5s;}
.pc-header .pc-nav-box ul li>a{display: block;font-size: 16px;color: #2A2E35;}
.pc-header .pc-nav-box ul li.active>a,.pc-header .pc-nav-box ul li>a:hover{color: #e6091a;}
.pc-header .pc-nav-box{margin-right: 200px;}
.pc-header .other-box{display: flex;align-items: center;position: absolute;top: 50%;transform: translateY(-50%);right: 0;}
.pc-header .other-box a.search,.pc-header .other-box a.member{display: block;width: 32px;height: 32px;margin-left: 20px;border-radius: 50%;overflow: hidden;}
.pc-header .other-box a.search{background: url('../images/search.png') #f3f4f5 no-repeat center/16px;}
.pc-header .other-box a.search:hover{background-image: url('../images/search-cur.png');background-color: #e6091a;}
.pc-header .other-box a.member{background: url('../images/member.png') #f3f4f5 no-repeat center/16px;}
.pc-header .other-box a.member:hover{background-image: url('../images/member-cur.png');background-color: #e6091a;}
.pc-header .other-box a.fbzpzx{display: inline-block;line-height: 24px;padding: 6px 10px;background: #0e6eb8;color: #fff;border-radius: 6px;}
.pc-header .other-box a.fbzpzx:hover{background: #e6091a;}

.footeritem{padding: 30px 0;background: #232323;color: #fff;}
.footeritem .foo-text p{line-height: 1.75;margin: 4px 0;}
.footeritem .foo-text p a{margin-left: 10px;color: #fff;}
.footeritem .foo-text p a:hover{color: #e6091a;}
.page_info{display: none;}
.page_list{margin-top: 60px;text-align: center;display: flex;flex-wrap: wrap;justify-content: center;}
.page_list a{display: block;width: 26px;height: 26px;line-height: 26px;font-size: 14px;margin: 2px;font-family: '宋体';background: #eee;color: #2A2E35;}
.page_list a.on,.page_list a:hover{background: #e6091a;color: #fff;}
.page_list a.cur.on{background: #ddd;color: #2A2E35;}

.slideBox{margin-top: 80px;position: relative;}
.slideBox.height{min-height: calc(100vh - 160px);}
.slideBox.item:before{content: "";width: 100%;height: 100%;background-image: linear-gradient(to right,rgba(14,110,184,1),rgba(14,110,184,0));position: absolute;top: 0;left: 0;}
.slideBox .banneritem{width: 100%;position: absolute;left: 0;top: 50%;transform: translateY(-50%);color: #fff;}
.slideBox .banneritem .conwidth{max-width: 450px;}
.slideBox .banneritem .conwidth .text{line-height: 2;}
.search-form{width: 100%;height: 60px;line-height: 60px;overflow: hidden;border-radius: 6px;background: #fff;position: relative;}
.search-form .keywords{width: 100%;height: 60px;color: #2A2E35;padding: 0 120px 0 20px;}
.search-form .boxbtn{width: 100px;height: 60px;background: url('../images/search-cur.png') #e6091a no-repeat center/24px;position: absolute;top: 0;right: 0;}
.search-form .boxbtn:hover{background-color: #0e6eb8;}

.bodybg{background: url('../images/bodybg.jpg') no-repeat center/cover;background-attachment: fixed;}
.login-register{width: 100%;min-height: calc(100vh - 200px);display: flex;flex-wrap: wrap;align-items: center;}
.login-register .login-item{width: 480px;margin: auto;background: rgba(255,255,255,0.85);padding: 40px;border-radius: 6px;box-shadow: 0 2px 12px rgba(0,0,0,0.08);}
.login-register .login-item .login-form input{width: 100%;padding: 0 15px;height: 45px;margin-bottom: 24px;border-radius: 6px;background: #fff;border: 1px solid #f7f8f9;}
.login-register .login-item .login-form input:focus{border-color: #0e6eb8;}
.login-register .login-item .login-form button{width: 100%;height: 45px;background: #0e6eb8;color: #fff;border-radius: 6px;}
.login-register .login-item .login-form button:hover{background: #e6091a;}
.login-register .login-item .login-wrap{color: #2A2E35;display: flex;flex-wrap: wrap;align-items: center;justify-content: space-between;}
.login-register .login-item .login-wrap a{color: #e6091a;}
.login-register .login-item .login-wrap a:hover{text-decoration: underline;}
.examine-wrap{width: 100%;max-width: 480px;text-align: center;padding: 40px;background: rgba(255,255,255,0.85);border-radius: 6px;box-shadow: 0 2px 12px rgba(0,0,0,0.08);position: fixed;top: 50%;left: 50%;transform: translate(-50%,-50%);}
.examine-wrap .text{font-size: 16px;color: #888;line-height: 1.75;}
.examine-wrap .text span{color: #0e6eb8;}
.layui-form{max-width: 750px;margin: 40px auto 0;}
.layui-form .layui-input{height: 50px;}
.layui-form .input{width: 100%;height: 48px;background: #fff;padding: 0 10px;border: 1px solid #eee;margin-bottom: 20px;}
.layui-form .projectfile{width: 100%;padding: 20px;background: #fff;cursor: pointer;border: 1px solid #eee;margin-bottom: 20px;}
.layui-form .projectfile .img{height: 24px;margin-bottom: 5px;}
.layui-form .textarea{width: 100%;height: 248px;background: #fff;padding: 10px;border: 1px solid #eee;margin-bottom: 20px;}
.layui-form .submit{display: block;width: 100%;height: 48px;background: #0e6eb8;color: #fff;margin: auto;}
.layui-form .submit:hover{background: #e6091a;}

.serviceswiper{margin-top: 40px;padding-bottom: 60px;position: relative;}
.serviceswiper .swiper-pagination-bullets{bottom: 0;}
.serviceswiper .swiper-pagination-bullet-active{background: #e6091a;}
.serviceswiper .service-pic-img{width: 280px;border-radius: 6px;overflow: hidden;}
.serviceswiper .service-con-txt{width: calc(100% - 280px);padding-left: 30px;}
.serviceswiper .service-con-txt .title a{color: #2A2E35;}
.serviceswiper .service-con-txt .title a:hover{color: #0e6eb8;}
.serviceswiper .service-con-txt .desc{line-height: 1.75;color: #666;}
a.view-more{display: inline-block;padding: 10px 30px;background: #0e6eb8;color: #fff;border-radius: 6px;}
a.view-more:hover{background: #e6091a;}

.box-item-title{padding-bottom: 18px;position: relative;}
.box-item-title:after{content: "";width: 60px;height: 4px;background: #0e6eb8;position: absolute;left: 50%;transform: translateX(-50%);bottom: 0;}
.pro-home-item{width: 100%;background: #fff;padding: 20px;border-radius: 6px;}
.pro-home-item .pro-pic-img{width: 320px;height: 200px;border-radius: 6px;}
.pro-home-item .pro-con-txt{width: calc(100% - 350px);}
.pro-home-item .pro-con-txt .title a{color: #2A2E35;}
.pro-home-item .pro-con-txt .desc{color: #888;line-height: 1.75;-webkit-line-clamp: 2;height: 3.5em;}
.pro-home-item .pro-con-txt a.details{display: inline-block;padding: 9px 30px;border: 1px solid #0e6eb8;color: #0e6eb8;border-radius: 6px;}
.pro-home-item .pro-con-txt a.details:hover{background: #0e6eb8;border-color: #0e6eb8;color: #fff;}
.pro-home-item:hover{box-shadow: 0 3px 12px rgba(0,0,0,0.08);}
.pro-home-item .pro-con-txt .title a:hover{color: #0e6eb8;}
.pro-home-item:hover .pro-pic-img img{transform: scale(1.08);}
.pro-home-list a.pic-img-top{display: block;height: 240px;border-radius: 6px;}
.pro-home-list .con-txt-end{margin: 10px 0;}
.pro-home-list .con-txt-end a{font-size: 18px;font-weight: 600;color: #2A2E35;}
.pro-home-list a.pic-img-top:hover img{transform: scale(1.08);}
.pro-home-list .con-txt-end a:hover{color: #0e6eb8;}

.side-banner-item{padding: 30px;background: #fff;overflow: hidden;border-radius: 6px;}
.side-banner-item.cur{background: #f7f8f9;}
.side-banner-item .side-pro-img{width: 500px;overflow: hidden;border-radius: 6px;}
.side-banner-item .side-pro-text{width: calc(100% - 540px);}
.side-banner-item .side-pro-text .content-text p span{color: #e6091a;}

.classify-item{display: block;height: 100%;padding: 48px 20px 32px;background: #fff;border: 1px solid #eee;border-radius: 6px;position: relative;overflow: hidden;}
.classify-item .per-hour{position: absolute;top: 25px;left: -50px;font-size: 16px;background: #0e6eb8;color: #fFf;padding: 5px 65px;transform: rotate(-30deg);}
.classify-item.cur .per-hour{left: -30px;top: 20px;}
.classify-item .picurl{display: block;width: 120px;height: 120px;margin: auto;background: #fFf;border-radius: 50%;overflow: hidden;}
.classify-item:hover{background: #f0f0fa;box-shadow: 0 4px 16px rgba(0,0,0,0.16);}
.classify-item .title{color: #2A2E35;}
.classify-item .fbgs{margin-top: 8px;color: #666;}
.classifyshow-pic-img{width: 120px;height: 120px;border-radius: 50%;overflow: hidden;}
.classifyshow-con-text{width: calc(100% - 160px);position: relative;}
.classifyshow-con-text .gzdy{color: #e6091a;}
.classifyshow-con-text .welfare span{display: inline-block;font-size: 14px;padding: 4px 8px;border: 1px solid #0e6eb8;margin: 4px;background: rgba(14,110,184,0.06);color: #0e6eb8;cursor: pointer;}
.classifyshow-con-text .show-hide{position: absolute;top: 0;right: 0;}
.side-banner-item .list-item span{color: #2A2E35;font-weight: 600;}
.side-banner-item .list-item a{margin-left: 40px;color: #e6091a;}
.join-job-box{height: 100%;padding: 10px 25px;}
.join-job-box-a{background-image: linear-gradient(to right,#f1fbfa,#def5ef);}
.join-job-box-b{background-image: linear-gradient(to right,#fcf3f8,#f8e1f1);}
.join-job-box-c{background-image: linear-gradient(to right,#f2f0fd,#e4e0f7)}
.join-job-box ul.gxzw-ul li{margin: 15px 0;}
.join-job-box ul.gxzw-ul li a{display: flex;align-items: center;background: #fff;color: #333;padding: 0 130px 0 15px;font-size: 16px;height: 54px;overflow: hidden;position: relative;transition: all 0.5s;}
.join-job-box ul.gxzw-ul li a span{color: #e6091a;position: absolute;top: 50%;transform: translateY(-50%);right: 15px;}
.join-job-box ul.gxzw-ul li a:hover{box-shadow: 0 4px 10px rgba(0,0,0,0.08);}

.classifyswiper{margin-top: 40px;padding-bottom: 40px;position: relative;}
.classifyswiper .swiper-wrapper{height: auto;}
.classifyswiper .swiper-pagination-bullets{bottom: 0;}
.classifyswiper .swiper-pagination-bullet-active{background: #e6091a;}
.classifyswiper .classify-item{padding: 24px;}